/* css/post.css */
.container {
  margin: 0; /* Wipes out the 'auto' centering */
  margin-left: 3rem; /* Keeps it from aggressively hugging the screen edge */
  max-width: 1200px; /* Expands the total allowed space */
}

.post-date {
  font-family: "Instrument Serif", serif;
  font-size: 1.2rem;
  font-style: italic;
  color: #613d37;
  margin-bottom: 0.2rem;
}

.post-title {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #593029;
}

/* Markdown Spacing */
.middle-column p {
  margin-bottom: 1.5rem;
}

.card h1, .card h2, .card h3 {
  margin-bottom: 1rem;
  margin-top: 1.5rem;
}

.card ul, .card ol {
  margin-bottom: 1.5rem;
  margin-left: 2rem;
}

.card li {
  margin-bottom: 0.5rem;
}

.middle-column{
  padding-top: 0.5rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  height: fit-content;
}

.options {
  width: 1000px; /* Forces the card to stretch wider */
  max-width: 100%; /* Ensures it shrinks on mobile phones */
}

/* list styles */
ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li{
  padding-left: .5rem;
  background-color: white;
  border: 15px solid transparent;
  border-image: url("../assets/lace.png") 17 round;
}

/* link styles TODO*/
a{
}
